html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form {padding:0; margin:0; list-style:none;}

.b{font-weight:bold}
.i {font-style: italic;}
.wnormal {font-weight: normal !important}
.clear, .clearBoth{clear:both; height: 0;}
.none {display: none !important;}
.err {border: 2px solid red;}
.fl {float: left;}
.flimg {float: left; margin: 5px 10px 10px 10px;}
.fr {float: right;}
.frimg {float: right; margin: 5px 10px 10px 10px;}
.taleft {text-align: left !important;}
.taright {text-align: right !important;}
.tacenter {text-align: center !important;}
.note { font-style: italic;}
.obrfr {float: right; padding: 0 0 10px 10px; display: block;}
.obrfl {float: right; padding: 0 10px 10px 0; display: block;}
img {border: 0px !important;}
.no-border {border: none !important;}
.bgsedy {background:#eee; padding: 5px 10px;}
a {text-decoration:none; color: #17336f;}
.green {color: #006e34 !important;}
.bold {font-weight: bold;}
.p0 {padding: 0 !important;}


html {background:#fff}
body {font-size:62.5%; font-family: Arial, sans-serif; color:#444444; position: relative; background: url(/styles/images/gk/body.png) repeat-y center top !important;}
#plocha {width: 980px; margin: 0 auto; padding-top: 460px;}


#header {position: absolute; top: 0; background: url(/styles/images/gk/header.png) no-repeat left top; width: 978px; height: 430px;}
#header #header-wrap {display: block; position: relative; top: 0; margin: 0; padding: 0; width: 978px; height: 200px; background: #fff url(/styles/images/gk/header.jpg) left top no-repeat; z-index: 99;}
#header #logo {position: absolute; top: 48px; left: 40px; width: 0px; height: 0px; padding: 43px 0 0 170px; display:block; background: url(/styles/images/gk/logo.png) no-repeat left top; overflow: hidden;}
#header #logocz {position: absolute; top: 66px; left: 40px; width: 0px; height: 0px; padding: 52px 0 0 302px; display:block; background: url(/styles/images/gk/logo90cz.png) no-repeat left top; overflow: hidden;}
#header #logoen {position: absolute; top: 66px; left: 40px; width: 0px; height: 0px; padding: 52px 0 0 302px; display:block; background: url(/styles/images/gk/logo90en.png) no-repeat left top; overflow: hidden;}
#header #logoru {border:0px solid green;position: absolute; top: 0px; left: 38px; width: 140px; height: 110px; padding: 0; display:block; background: url(/styles/images/gk/logo_new.png) no-repeat left top; overflow: hidden;}
#header #logorutext {text-shadow: 0px 0px 3px #61a4e0;text-align:center; color:#1873cd; font-size:16px;border:0px solid green;position: absolute; top: 105px; left: -9px; width: 240px; height: auto; padding: 0; display:block; overflow: hidden;font-family:'Times New Roman'; letter-spacing:1px;}

#header #text-logo {position: absolute; top: 100px; left: 78px; font-size: 180%; color: #17336f; font-family: Arial Narrow, sans-serif;}
#header #top-panel {position: absolute; width: 140px; height: 23px; padding: 17px 0 10px 33px; background-color: #fff; right:0; top:0;}
#header #top-panel a {height: 16px; margin-right: 15px; font-size: 120%; line-height: 16px; font-weight: normal; color: #17336f; background: url(/styles/images/gk/flags.png) no-repeat; padding: 0 0 0 22px;}
#header #top-panel a#cze {background-position: 0 0;}
#header #top-panel a#eng {background-position: 0 -16px;}
#header #top-panel a#rus {background-position: 0 -32px;}
#header #search {position: relative; width: 50px; height: 50px; float: right;}

#header #top-txtmenu {position: absolute; top: 106px; right: 0; font-size: 120%; }
#header #top-txtmenu li {display: block; float: left; margin-right: 15px; position:relative;} 
#header #top-txtmenu li a {color: #17336f; text-transform: uppercase; padding: 2px 15px 2px 0; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700; text-transform: uppercase;}
#header #top-txtmenu li:hover {background: url(/styles/images/gk/blue-strike.png) no-repeat right 3px;}
#header #top-txtmenu li a:hover {text-decoration: none;}
#header #top-txtmenu li .submenu2 {display:none; position:absolute; width:200px; background:url(/styles/images/gk/bg-submenu.gif) no-repeat 15px top; padding:5px; margin-left:-10px; z-index:11}
#header #top-txtmenu li:hover .submenu2 {display:block}
#header #top-txtmenu li .submenu2 ul {background:#17336F; padding:5px;}
#header #top-txtmenu li .submenu2 li {display:block; float:none; margin:0 auto;}
#header #top-txtmenu li .submenu2 li a {padding:4px 5px; display:block; color:#fff;}
#header #top-txtmenu li .submenu2 li a:hover {}
#header #top-txtmenu li .submenu2 li:hover {background:none;}


#header #top-menu {position: absolute; bottom: 0; width: 980px; height: 230px;overflow: hidden;}
#header #top-menu li a, .submenu-caption a {position: relative; display: block; float: left; width: 245px; height: 230px;}

.submenu-caption a {
	font-size:10px!important;
}

#header #top-menu li #menu1 {background: transparent url(/styles/images/gk/1_icon.jpg)  left top; width: 326px; height: 230px; z-index: 10;}
#header #top-menu li #menu2 {background: url(/styles/images/gk/2_icon.jpg)  left top; width: 326px; height: 230px; z-index: 10;}
#header #top-menu li #menu3 {background: url(/styles/images/gk/3_icon.jpg) left top; width: 326px; height: 230px; z-index: 10;}
#header #top-menu li #menu4 {background: url(/styles/images/gk/4_icon.jpg) no-repeat left top; width: 245px; height: 230px; z-index: 10;}

#header #top-menu .sub1 .submenu  {position: absolute; z-index: 999; left: 0; top: 145px; font-size: 140%; color: #fff; background-color: #fd7414; width: 276px; height: 196px; padding: 14px 30px 20px 20px; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; text-transform: uppercase; line-height: 140%;}
#header #top-menu .sub2 .submenu {position: absolute; z-index: 999; left: 326px; top: 145px; font-size: 140%; color: #fff; background-color: #005270; width: 276px; height: 196px; padding: 14px 30px 20px 20px; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; text-transform: uppercase; line-height: 140%;}
#header #top-menu .sub3 .submenu {position: absolute; z-index: 999; left: 652px; top: 145px; font-size: 140%; color: #fff; background-color: #8fa212; width: 276px; height: 196px; padding: 14px 30px 20px 20px; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; text-transform: uppercase; line-height: 140%;}
#header #top-menu .sub4 .submenu {position: absolute; z-index: 999; left: 735px; top: 145px; font-size: 140%; color: #fff; background-color: #cd0139; width: 195px; height: 196px; padding: 14px 30px 20px 20px; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; text-transform: uppercase; line-height: 140%;}

#header #top-menu .sub1 .submenu p {
	/*font-size: 10px!important;*/
}

#header #top-menu li .submenu a, .submenu-caption a{font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; text-transform: uppercase; position: relative; width: 215px; height: 19px; color: #fff; padding: 6px 0 5px 0; background: url(/styles/images/gk/abg.png) no-repeat left bottom;}
#header #top-menu li .submenu a:hover , .submenu-caption a:hover {background: url(/styles/images/gk/abg2.png) no-repeat left bottom;}
#header #top-menu li .submenu #prvni {margin-top: 30px; height: 0;}
#header #top-menu li .submenu #prvni:hover {background: url(/styles/images/gk/abg.png) no-repeat left bottom;}
#header #top-menu li .submenu #druhy {margin-top: 30px; height: 0;}
.en #header #top-menu li .submenu #druhy {margin-top: 30px; height: 0;}
.ru #header #top-menu li .submenu #druhy {margin-top: 30px; height: 0;}
#header #top-menu li .submenu #druhy:hover {background: url(/styles/images/gk/abg.png) no-repeat left bottom;}
#header #top-menu li .submenu #treti {margin-top: 10px; height: 0;}
.ru #header #top-menu li .submenu #treti {margin-top: 30px; height: 0;}
#header #top-menu li .submenu #treti:hover {background: url(/styles/images/gk/abg.png) no-repeat left bottom;}
#header #top-menu li .submenu #ctvrty {margin-top: 10px; height: 0;}
.en #header #top-menu li .submenu #ctvrty {margin-top: 30px; height: 0;}
.ru #header #top-menu li .submenu #ctvrty {margin-top: 30px; height: 0;}
#header #top-menu li .submenu #ctvrty:hover {background: url(/styles/images/gk/abg.png) no-repeat left bottom;}

div.submenu-caption {display: none; width: 276px; padding: 0 30px 10px 20px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 120%; text-decoration: none; font-weight: normal; font-style: normal; text-align: left; overflow: hidden;}
div.submenu-caption ul, div.submenu-caption ul li {list-style: square !important; margin-left: 7px;}
div.submenu-caption ul {margin-bottom: 8px;}
div.submenu-caption p {display: block;	margin-bottom: 8px;}

/* height = vyska bloku pro popisky menu */  
div#submenu1-caption {height: auto; position: absolute; z-index: 9; left: 0; top: 0px;  background: #fd7414;}
div#submenu2-caption {height: auto; position: absolute; z-index: 9; left: 326px; top: 0px; background: #005270;}
div#submenu3-caption {height: auto; position: absolute; z-index: 9; left: 652px; top: 0px; background: #8fa212;}
div#submenu4-caption {height: auto; position: absolute; z-index: 9; left: 735px; top: -30px; background: #cd0139;}


#main {position: relative; background: #fff; width: 918px; padding: 30px 30px 30px 30px;}
#main .leva {margin: 0; padding: 0 0 0 0; width: 655px; font-size: 120%; }
#main .leva p {padding: 10px 0 5px 0px;  }
#main .leva ul {}
#main .leva ul li {}


#main h1 {font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700; line-height: 1.2em; font-weight: normal; font-size: 200%; color: #17336f; margin: 10px 0 30px 0; text-transform: uppercase;}
#main h2 {font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700; line-height: 1.2em; font-weight: normal; font-size: 200%; color: #17336f; margin: 20px 0 10px 0; text-transform: uppercase;}
#main .leva h1 {font-size: 168%;}
#main .leva h2 {font-size: 168%;}
#main h3 {font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700; line-height: 1.2em; font-weight: normal; font-size: 200%; color: #17336f; margin: 10px 0 0px 0; text-transform: uppercase;}
#main .leva h3 {font-size: 120%; padding: 20px 0 10px 0;}
#main .leva p {padding: 10px 0 5px 0;}


#main .item {width: 310px; overflow: hidden; cursor: pointer;}
#main .item.fr {margin-right: 0px;}
#main .item.full {width: 655px;}
#main .item.full .datum {background-color: #666; color: #fff; font-weight: bold; padding: 3px 0; text-align: center; font-size: 90%;}
#main .item.full h3 {padding:0 0 20px 0; font-size:120%;}


#main .item:hover {background-color: #f5f5f5;}
#main .item .text {padding: 10px; margin-left: 60px; border-top: 1px solid #d9dee8; }
#main .item .img {float: left; display: block; width: 60px; height: 60px; padding: 10px 0 10px 0; border-top: 1px solid #142c65;}
#main .item .img .bg { background-color: #f5f5f5; width: 60px; height: 60px; }
#main .item.full .img {float: left; display: block; width: 134px; height: 154px; padding: 20px 0 20px 0; border-top: 1px solid #142c65;}
#main .item.full .img .bg { background-color: #fff; width: 134px; height: 134px; }
#main .item.full .text {padding: 20px 10px; margin-left: 134px; border-top: 1px solid #d9dee8; }
#main .item a {color: #17336f;}


#main .prava {width: 220px; font-size: 120%;}
#main .prava h2 {background: url(/styles/images/gk/h2bg.gif) no-repeat left bottom; margin: 10px 0 0 0; padding: 0 0 10px 0; font-size: 166%;}
#main .prava ul.showlistico {list-style-type: square; padding-left: 14px;}
#main .prava ul.showlistico li {list-style-type: square;}
#main .prava p {padding: 10px 0;}

#footer {position: relative; width: 980px; height: 380px; background-color: #4d4d4d;}
#footer #botmenu {width: 640px; color: #fff; padding: 30px 0 20px 0; margin-left: 30px; border-bottom: 1px solid #717171;}
#footer #botmenu li {display: block; float: left; margin: 0 32px 0 0;}
#footer #botmenu li a {font-size: 120%; font-weight: normal; color: #fff; text-transform: uppercase; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;}
#footer #botmenu li a:hover {text-decoration: underline;}
#footer .item-left {margin: 30px 0 0 30px;  color: #fff; width: 260px;}
#footer .item-left h2 {font-weight: normal; font-size: 120%; padding-bottom: 9px; border-bottom: 1px solid #717171; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;}
#footer .item-left p {margin-top: 5px; text-transform: none;}
#footer .item-left a {color: #fff;}
#footer .item-left a:hover {text-decoration: underline;}

#footer .item-right {margin: 30px 0 0 30px;  color: #fff; width: 350px;}
#footer .item-right h2 {font-weight: normal; font-size: 120%; padding-bottom: 9px; border-bottom: 1px solid #717171; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;}
#footer .item-right p {margin-top: 5px;}
#footer .item-right a {color: #fff;}
#footer .item-right a:hover {text-decoration: underline;}

#footer .leva {margin: 0; padding: 0; width: 695px;}
#footer .prava {width: 220px; font-size: 120%; color: #fff;}
#footer .prava h2 {font-size: 166%; margin: 30px 0 20px 0; font-weight: normal;  text-transform: uppercase; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;}
#footer .prava .povinne {font-size: 95%; margin-top: 7px;}
#footer .prava #tel {margin-top: 26px; line-height: 20px; height: 20px; width: 215px; border-top: 1px solid #717171; padding: 5px; background: url(/styles/images/gk/tel.png) no-repeat 5px center;}
#footer .prava #tel span {font-size: 16px; margin-left: 30px; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500;}
#footer .prava #fax {height: 20px; line-height: 20px; width: 215px; border-top: 1px solid #717171; padding: 5px; background: url(/styles/images/gk/fax.png) no-repeat 5px center;font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500;}
#footer .prava #fax span {font-size: 16px; margin-left: 30px;}
#footer .prava #mail {height: 20px; line-height: 20px; width: 215px; border-top: 1px solid #717171; border-bottom: 1px solid #717171; padding: 5px; background: url(/styles/images/gk/mail.png) no-repeat 5px center;}
#footer .prava #mail span {font-size: 16px; margin-left: 30px; font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500;}
#footer .prava #mail a {color: #fff;}

#footer2 {position: relative; width: 980px; height: 50px; background-color: #454545; color: #fff;}
#footer2 a {color: #fff;}
#footer2 #copy {float: left; padding: 20px 0 0 30px; color: #a2a2a2;}
#footer2 #esmedia {float: right; padding: 20px 30px 0 0; color: #a2a2a2;}
#footer2 #counters {float: right; padding: 10px 30px 0 0; color: #a2a2a2;}


.orange {color: #ff7d0a !important;}

#odchozi h3 {color: #17336f; font-size: 110%;}
#odchozi #header {height: 340px}
#odchozi #header #odch-top-menu {position: absolute; top: 170px; width: 980px; height: 120px;}
#odchozi #header #odch-top-menu li {position: relative; display: block; float: left; width: 245px; height: 120px;}
#odchozi #header #odch-top-menu li#menu1 {background-color: #fd7414; font-size: 130%; color: #fff; width: 195px; height: 86px; padding: 14px 30px 20px 20px; font-family: "ExoMedium", Arial, Helvetica, sans-serif; text-transform: uppercase;}
#odchozi #header #odch-top-menu li#menu2 {background-color: #005270; font-size: 130%; color: #fff; width: 195px; height: 86px; padding: 14px 30px 20px 20px; font-family: "ExoMedium", Arial, Helvetica, sans-serif; text-transform: uppercase;}
#odchozi #header #odch-top-menu li#menu3 {background-color: #8fa212; font-size: 130%; color: #fff; width: 195px; height: 86px; padding: 14px 30px 20px 20px; font-family: "ExoMedium", Arial, Helvetica, sans-serif; text-transform: uppercase;}
#odchozi #header #odch-top-menu li#menu4 {background-color: #cd0139; font-size: 130%; color: #fff; width: 195px; height: 86px; padding: 14px 30px 20px 20px; font-family: "ExoMedium", Arial, Helvetica, sans-serif; text-transform: uppercase;}
#odchozi #header #odch-top-menu li strong {font-weight: normal !important;}
#odchozi #header #odch-top-menu li ul {position: absolute; top: 56px; left: 20px;}
#odchozi #header #odch-top-menu li ul li {float: none; width: auto; height: auto;}
#odchozi #header #odch-top-menu li ul li a {font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; font-size: 80%; text-transform: uppercase; position: relative; width: 185px; height: 14px; color: #fff; padding: 6px 0 5px 0; background: url(/styles/images/gk/abg.png) no-repeat left bottom; display: block;}
#odchozi #header #odch-top-menu li ul li a:hover {background: url(/styles/images/gk/abg2.png) no-repeat left bottom;}



#odchozi #header #navigace {position: absolute; bottom: 0; background-color: #3D464B; background-color: rgba(0, 0, 0, 0.6); %background-color: #3D464B;  width: 980px; height: 50px;}
#odchozi #header #navigace #drobeckovaNav {padding-top:13px;}
         
#odchozi #plocha {padding-top: 370px;}
/*#odchozi #main .leva table {width: 430px; margin-right: 25px;}*/
#odchozi #main .leva table .td1f {width: 140px; height: 30px; border-top: 1px solid #17336f; color: #17336f; font-size: 100%; text-transform: uppercase; font-weight: bold;}
#odchozi #main .leva table .td1l {width: 140px; height: 30px; border-bottom: 1px solid #17336f; color: #17336f; font-size: 100%; border-top: 1px solid #17336f; text-transform: uppercase; font-weight: bold;}
#odchozi #main .leva table .td2f {width: 280px; height: 30px; border-top: 1px solid #b9c1d3; color: #444444; font-size: 100%; padding-left: 10px;}
#odchozi #main .leva table .td2l {width: 280px; height: 30px; border-bottom: 1px solid #b9c1d3; padding-left: 10px; border-top: 1px solid #b9c1d3; font-size: 100%;}
         
#odchozi #main .leva #foto #lupa {position: absolute; width: 200px; height: 150px; background: url(/styles/images/gk/lupa.gif) no-repeat left bottom; text-indent: -10000px;}
#odchozi #main .leva #fotogalerie {margin-top: 10px; border-top: 1px solid #b9c1d3; padding-top: 20px;}
#odchozi #main .leva #fotogalerie h3 {padding-bottom: 15px; }
#odchozi #main .leva #fotogalerie a {margin-right: 15px;}

#main .prava {margin-left: 30px; width: 230px;}
#main .prava h2 {border: none; background: none;}
#main .prava #projekty {width: 230px;}
#main .prava #projekty li {padding: 10px 0 10px 0; border-top: 1px solid #11275c;}
#main .prava #projekty li a {font-size: 110%;}
#main .prava #projekty #submenu li {border-top: 1px solid #b9c1d3;}
#main .prava #projekty .last {border-bottom: 1px solid #b9c1d3;}



/* strankovani */
.pagination {font-size:120%; margin:20px 0}
.pagination a {width: 20px; line-height: 20px; float: left; margin: 0 4px 4px 0; text-align: center;} 
.pagination a.active {background-color: #17336F; color: #fff;}
/* / strankovani */

.kontaktItem {position:relative; padding:10px 0 10px 10px; width:280px;}
.kontaktItem h3 {font-size:110% !important; padding-bottom:10px;font-weight: normal;}
.kontaktItem strong {text-transform: uppercase;}
.kontaktItem a {color:#444}

.kontaktItem2 {position:relative; padding:20px 0 20px 90px; width:235px; min-height:90px; _height:90px; border-bottom:1px solid #d9dee8}
.kontaktItem2 img {position:absolute; left:0; top:20px; padding: 5px; border: 1px solid #ccc}
.kontaktItem3 h3, .kontaktItem2 h3 {font-size:110% !important; padding:0 0 10px 0 !important;font-weight: normal;}
.kontaktItem2 strong {text-transform: uppercase;}
.kontaktItem2 a {color:#444}


#kontaktform {position:relative; background:#e6e6e6; padding:20px; font-size:120%;}
#kontaktform h3 {font-size:140%; }

#kontform {position:relative; float:right; margin:6px 10px 0 0; width: 540px;}
#kontform .itext {font-size: 110%; background:#cfcfcf; width:500px; color:#444; border:none; height:29px; padding:6px 20px 5px 20px; margin-right:0; position:relative; margin-bottom: 10px; font-family: Arial, sans-serif;}
#kontform textarea {font-size: 110%; background:#cfcfcf; width:500px; color:#444; border:none; height:100px; padding:6px 20px 5px 20px; margin-right:0; position:relative; margin-bottom: 10px; font-family: Arial, sans-serif;}
#kontform .isubmit {background:#17336f; color:#fff; border:none; height:40px; padding:0 20px; margin:0; position:relative;  left:0; float: right; font-family: Arial, sans-serif;}


.tab-docs{width:100%;margin:.5em 0 2em 0;border-top:5px solid #ddd;border-bottom:1px solid #ddd; font-size:100%;}
.tab-docs tr:hover{background-color:#f5f5f5;}
.tab-docs td{padding:5px !important;border-bottom:1px solid #ddd;}
.tab-docs td p{padding:0px !important; margin:0 !important;}
.tab-docs td.doc-icon{width:35px;}
.tab-docs td.doc-size{text-align:right;width:100px;}
.tab-docs td.doc-link {text-align:right;width:50px;white-space: nowrap;}
.tab-docs td.doc-link a{font-weight:bold;}


.tab-kont{width:100%;margin:.5em 0 2em 0;border-top:5px solid #ddd;border-bottom:1px solid #ddd;table-layout: fixed;}
.tab-kont tr:hover{background-color:#f5f5f5;}
.tab-kont td{padding:5px !important;border-bottom:1px solid #ddd;}
.tab-kont td p{padding:0px !important; margin:0 !important;}
.tab-kont td.popisek{width:20px !important; vertical-align: top;}
.tab-kont td.popis-telefon {width:100px !important;}
.tab-kont .funkce-icon,.tab-kont .phone-icon,.tab-kont .email-icon{position:relative;width:16px;height:16px;padding:0;overflow:hidden;text-indent:-1000px;}
.tab-kont .funkce-icon{background:url(/styles/images/gk/funkce-icon2.gif) no-repeat;}
.tab-kont .phone-icon{background:url(/styles/images/gk/phone-icon2.gif) no-repeat;}
.tab-kont .email-icon{background:url(/styles/images/gk/email-icon2.gif) no-repeat;}

.turbo-ul {position:relative; width:215px; background:url(/styles/images/gk/turbo-main.gif) no-repeat left bottom;}
.turbo-ul span, .turbo-ul a {color:#17336f;  padding:7px 0; display:block;}
.turbo-ul a.active {color:#ff9b15; font-weight: bold;}
.turbo-ul li {background:url(/styles/images/gk/turbo-main.gif) no-repeat left top;}
.turbo-ul li ul li {background:url(/styles/images/gk/turbo-slave.gif) no-repeat left top;}
.turbo-ul li ul li ul li{padding-left:10px;}
.turbo-ul li.main > span {text-transform: uppercase; font-weight: bold;}


h2.kariera_h2 {font-size: 120% !important; padding: 30px 0 10px 0; margin: 0 !important;}
.kariera {border-top: 1px solid #BAC1D3; padding: 10px 120px 10px 0px; position: relative; min-height: 80px;}
.kariera a.vice {display: block; position: absolute; top: 25px; right: 0; width: 100px; padding-top: 40px; font-weight: bold; font-size: 90%; font-weight: bold; text-transform: uppercase; background: url(/styles/images/gk/kariera.gif) no-repeat left top; text-align: center;}
.kariera a.mene {display: none; position: absolute; top: 25px; right: 0; width: 100px; padding-top: 40px; font-weight: bold; font-size: 90%; font-weight: bold; text-transform: uppercase; background: url(/styles/images/gk/kariera.gif) no-repeat right top; text-align: center;}
.kariera .vice_info {padding: 20px;}

.projekt {position:relative; float:left; margin:0 5px 10px 0; width:160px;text-align: center; min-height:191px; _height:191px;}
.projekt.last {margin:0 0 10px 0}
.projekt h3 a{display:block; background:#005270; color:#fff !important; padding:5px; width:150px; font-weight: normal;}
.projekt img {width:160px; position:relative;}
.projekt p {background:#EDF1F4; padding:5px;}
.projekt:hover a, .projekt:hover p {background:#17336F; color:#fff !important}

.foto a{display:block; float:left;margin:3px !important; padding: 10px !important; border: 1px solid #ccc !important; width: 134px; height: 134px; position:relative}
.foto2 {margin:10px 0}
.foto2 img {margin: 3px; padding: 10px; border: 1px solid #ccc !important;}
#slider {position:relative; width:230px; height:94px; overflow:hidden;}

.kont {position:relative; font-size:120%;}
.kont h2 {background:#E6E6E6; width:900px; padding:10px; cursor:pointer; margin:0; font-size:120% !important;}
.kont .mesto {padding:10px; position:relative; border-bottom:1px solid #ccc; min-height:130px;}
.kont .mesto.fl {width:435px;}
.kont .mesto.fr {width:435px;}
.kont .mesto img {position:absolute; right:20px; top:35px; border: 1px solid #ccc !important; padding:3px;}

.otstupi ul, .otstupi ol{
	list-style:square;
	margin-left:30px;
	margin-bottom:10px;
}
.otstupi li{
	list-style:square;
	padding-bottom:4px;
	text-align:justify;
}

.otstupi {
	font-size:15px!important;
	text-align:justify;
}
.otstupi p{
	padding-bottom:12px;
	text-align:justify;
}
.otstupi a:hover {text-decoration:underline!important;}
.content_zagolovok_static {
font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; line-height: 1.2em; font-size: 200%; color: #17336f; margin: 10px 0 30px 0; text-transform: uppercase;
}
.content_zagolovok_static_dop {
font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500; line-height: 100%; font-size: 200%; color: #17336f; margin: 10px 0 10px 0; text-transform: uppercase;
}
.content_zagolovok_static_dop a{
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.content_zagolovok_static_dop a:hover{
  text-shadow: 2px 2px 5px rgba(0,0,0,.8);

}

.soft-embossed, .asm{
	border-radius: 5px!important;

  -webkit-border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  -ms-border-radius: 5px!important;
  -o-border-radius: 5px!important;


border: 10px solid #fff!important;
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15)!important;
display:block;
}

.otstup {
	padding-top:5px;padding-left:10px;
}


.content_zagolovok_static2 {
	
	clear:both;
font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700; line-height: 1.2em; font-weight: normal; font-size: 200%; color: #17336f; margin: 10px 0 30px 0; text-transform: uppercase;
}


.usluga_blok{
float:left; width:276px; height:230px; overflow:hidden; text-align:center; border:0px solid green; margin-left:24px;
}
.usluga_blok img {width:200px;border:none;
}
.cul_hov {
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.usluga_blok img:hover, .cul_hov:hover {border-color:#78adb1!important;}

.usluga_blok_n {
margin-top:3px;color:#1C92A8;
}
.container_i {width:200px;overflow:hidden;height:157px!important; max-height:157px!important; 
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
	cursor:pointer;
	margin:0 auto;
}

.left_menu {
    width: 220px;
    background-color: #FFF;
    margin-right: 20px;
	margin-bottom:20px; 
}

.right_telo {
	
	width:100%;
}
.header_tt1 {
	font-size:16px;
	color:#4B6B86;
	font-weight:normal;
	font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;
  padding-left: 20px;
  line-height:17px;
  background:url(/styles/images/gk/check1.png) no-repeat 0 0;  
  margin-top:10px;
  margin-bottom:4px;
	
	
}
.frm_header_text1, .zagolovok_for_hor_black {
	font-size:16px;
	color:#4B6B86;
	font-weight:normal;
	font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;
  padding-left: 20px;
  line-height:17px;
  background:url(/styles/images/gk/check1.png) no-repeat 0 0;  
  margin-top:10px;
  margin-bottom:4px;
}

	.oborot ul {
		list-style-type: circle!important;
		margin-left:40px;
	}
	.oborot li {
		list-style-type: circle!important;
		padding-bottom:6px;
		text-align:justify;
	}

	.oborot p {
		padding-bottom:10px;
		line-height:140%;
		text-align:justify;
	}
	.oborot p, .oborot {
		font-size:14px;
	}
.oborot h1,.oborot h2,.oborot h3,.oborot h4,.oborot h5,.oborot h6 {
padding-bottom:6px;
font-size:16px!important;
}
	
.content_img_left {
	float:left;
	border-radius: 5px!important;

  -webkit-border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  -ms-border-radius: 5px!important;
  -o-border-radius: 5px!important;
	border: 10px solid #fff!important;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15)!important;
	display:block;
		margin-right:10px;
}
	
	
	
.usluga_unit_table {
	background-color:#dddddd;
	font-size:14px;
	width:100%; 
	
}
.usluga_unit_table td {
	background-color:white;
	padding:7px;
}

.usluga_unit_table .hhh{
	color:white;
	background-color:#13A3BC;
	font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;
}
	
	
	
.container_i2 img{
width:160px;

}
.container_i2 {

	width:160px;overflow:hidden;height:125px!important; max-height:125px!important; 
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
	cursor:pointer;
	margin:0 auto;
}
.dop_usl_blk .name_oga {
	font-size:12px;
	
	font-weight:normal;
	font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:500;
	line-height:18px;
	margin-bottom:4px;
	color:#1C92A8;
}	
	
.dop_usl_blk {
	width:203px;
	border:0px solid green;
	float:left;
	padding-left:5px;padding-right:5px;
	margin-top:10px;
	text-align:center;
	display:block;
	overflow:hidden;
	height:auto; 
	
}	

.urbanli1 {
	list-style:none;
}
.urbanli1 li
 {
			width: auto;
        min-height: 100px;
        border: 0px solid #000;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        margin-right: 15px;
		margin-left: 5px;
		margin-top: 15px;
        zoom: 1;
        *display: inline;
        _height: 100px;
		border:0px solid green;
		
}
.urbanli1 li img {
		height:115px;
		display:block;
		margin:0 auto;
		
}


.title_contact_p {
text-align:center;
margin-top:3px;
font-size:12px; 
font-family:Verdana, Arial;
width:auto;
max-width:200px;
padding-left:10px;padding-right:10px;
margin:0 auto;
padding-top: 5px;
}

.bgww {
	background-color:white;
	
}



.land_zakaz ul  {

list-style:none;
}
.land_zakaz_h ul li {
	display:inline-block;
list-style:none;
}

.land_zakaz ul li {float:left}


.rezize {

  width: 412px;
  margin-left:10px;  
  margin-top:0px;  
  height: 109px; 
  resize:none;
  -webkit-appearance: none;
	font-family:Verdana; font-size:13px;
}


.form-control{
	display:inline-block;
	padding:6px 12px;
	font-size:16px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-right:0px;
	margin-left:0px;
	font-family:Verdana; font-size:13px;
}


.form-control:focus{
	border-color:#66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	font-family:Verdana; font-size:13px;
}

.form-control::-moz-placeholder{ 
	color:#999;
	opacity:1;
	font-family:Verdana; font-size:13px;
}

.form-control:-ms-input-placeholder{
	color:#999;
	font-family:Tahoma; font-size:13px;
}

.form-control::-webkit-input-placeholder{
	color:#999;
	font-family:Verdana; font-size:13px;
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{
	cursor:not-allowed;
	background-color:#eee;
	opacity:1
}
.f_razmer1 {
	width:412px;
	height:34px;
	margin-bottom:5px; 
}
.f_razmer2 {
	width:131px;
	height:25px;
	margin-bottom:5px; 
	margin-left:8px!important;
}

.f_razmer1_dop{
	text-align:center!important;
	margin-left:10px!important;
	line-height:26px!important;
	width:100px!important;
	height:24px!important;
	font-size:14px!important;
}


.button28 {
	cursor:pointer;
  position: relative;
  display: inline-block;
  font-size: 90%;
  font-weight: 700;
  color: #e6f0f3;
  text-decoration: none;
  text-shadow: 0 -1px 2px rgba(0,0,0,.2);
  padding: .5em 1em;
  outline: none;
  border-radius: 3px;
  background: linear-gradient(rgb(110,112,120), rgb(81,81,86)) rgb(110,112,120);
  box-shadow:
   0 1px rgba(255,255,255,.2) inset,
   0 3px 5px rgba(0,1,6,.5),
   0 0 1px 1px rgba(0,1,6,.2);
  transition: .2s ease-in-out;
}
.button28:hover:not(:active) {
  background: linear-gradient(rgb(126,126,134), rgb(70,71,76)) rgb(126,126,134);
}
.button28:active {
  top: 1px;
  background: linear-gradient(rgb(76,77,82), rgb(56,57,62)) rgb(76,77,82);
  box-shadow:
   0 0 1px rgba(0,0,0,.5) inset,
   0 2px 3px rgba(0,0,0,.5) inset,
   0 1px 1px rgba(255,255,255,.1);
}


.callback_obviaz{
	display:none;position:relative; border:0px solid green;padding-left:10px;padding-right:10px;padding-bottom:10px;padding-top:10px;
}

.cloze_call {
width:46px; height:45px; border:0px solid green; position:absolute; right:-20px; top:-20px; cursor:pointer;	
}
.content_zagolovok1 {font-size:28px;line-height:50px;}
.content_zagolovok_bf {
	font-size:20px;
	text-align:center;
	color:#555658;
	text-shadow: 1px 2px 0px #ffffff;
	
	margin-top:10px;
	margin-bottom:15px;
	font-weight:normal;
  font-family: 'Open Sans', sans-serif;

}
.content_zagolovok2 {font-size:18px;}



    .backcall_div
    {
        height: auto;
		width:250px;
		
		border:0px solid green;
		position:absolute;
		right:200px; 
		top:26px;
		
    }

	
	
	
.button12 {
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  height:44px;
  line-height:45px;
  color: #fff;
  /*text-shadow: #053852 -1px 1px, #053852 1px 1px, #053852 1px -1px, #053852 -1px -1px;*/
  text-decoration: none;
  
  padding: 0;
  outline: none;
  border-radius: 7px;
  background: #306090;
  box-shadow:
   inset -2px -2px rgba(0,0,0,.3),
   inset 2px 2px rgba(255,255,255,.3);
  transition: all 0.4s;
  cursor:pointer;
  font-family: 'Open Sans', sans-serif;
  width:226px;
  text-align:center;
}
.button12:hover{
  background: #60c0dc;
  color: #fff;
  
}
.butfr2	{
	position:absolute;
	top:-21px;
	right:64px;
}


.fz22 {
font-size:30px;
}

.findsurgeonphone2 {
	position:absolute;top:8px;right:500px; border:0px solid green;
}

.call-center-number {
	font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-weight:700;
	text-shadow: 0px 0px 3px #61A4E0;
	color:#1873CD;
}


.urbanli {
	list-style:none;
}
.urbanli li
 {
        width: auto;
        min-height: 100px;
        border: 0px solid #000;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        margin-right: 15px;
		margin-left: 5px;
		margin-top: 15px;
        zoom: 1;
        *display: inline;
        _height: 100px;
		border:0px solid green;
		
}
.urbanli li img {
		height:150px;
		display:block;
		margin:0 auto;
		
}


.mbt5{
	margin-bottom:4px;
}

.sndcall {
width:154px;
height:20px;
line-height:20px;
margin-left:0px;
}



.land_zakaz1 ul  {
list-style:none!important;
float:left;
width:50%;
}
.land_zakaz_h1 ul li {
	display:inline-block;
	list-style:none!important;
}

.land_zakaz1 ul li {float:left}
	
.f_razmer10 {
	width:270px;
	height:34px;
	margin-bottom:5px; 
	margin-left:10px;
}
	
	
.rezize {

  width: 278px;
  margin-left:0px;  
  margin-top:0px;  
  height: 140px; 
  resize:none;
  -webkit-appearance: none;
	font-family:Verdana; font-size:13px;
}
.f_razmer10_dop{
	text-align:center!important;
	margin-left:10px!important;
	line-height:34px!important;
	width:596px;
	height:34px;
	margin-bottom:5px; 
}	


.form_our {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px; 

    border: 0px solid #b94e5e;
    height: 267px; 
    width: 649px;
	background-color:#fcf8fa;

  -webkit-box-shadow: #000 1px 1px 4px -1px;
  -moz-box-shadow: #000 1px 1px 4px -1px;
  box-shadow: #000 1px 1px 4px -1px;
  padding-left:10px;
  padding-top:10px;padding-bottom:10px;
	position:relative;
	margin-bottom:40px;
	text-align:left;
	
}		
 


.mainbox2_fon{background:url(/styles/images/gk/muziki.jpg) no-repeat right top; height:190px; width:658px; border: 1px solid #E0E0E0;}
.mainbox2_content {float:left; width:600px}

.zag1 {
font-family: 'Open Sans', sans-serif;letter-spacing:2px; font-size:16px;
padding-left:10px; padding-top:10px;padding-bottom:0px;
}
.mainbox2_content p {
	font-size:10px;
	padding-right:10px!important;padding-left:10px!important;padding-bottom:5px;
	width:280px; 
	display:block;
}


.ouc_item {
	display:inline-block;
	width: auto;
	height: 130px;
	padding: 0;
	border:0px solid green;
	margin:5px;
	
	
}
	.ouc_item .ouic_img {
		height: 120px;
		
	}
		.ouc_item .ouic_img img {
			height: 120px;
			box-shadow: rgba(0, 0, 0, 0.24) -1px 1px 7px 1px;
			padding: 3px;
			
			
		}
	.ouc_item .ouic_name {
		padding-top:15px;
		margin-bottom:10px;
		font-size: 12px;
		font-weight: bold;
		border:0px solid green;
		text-align:center;
		font-weight:300;
		font-family: 'Exo 2', Arial, Helvetica, sans-serif;
		
	}
.soft-embossed1{
	border-radius: 2px!important;

  -webkit-border-radius: 2px!important;
  -moz-border-radius: 2px!important;
  -ms-border-radius: 2px!important;
  -o-border-radius: 2px!important;


border: 2px solid #fff!important;
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15)!important;
display:block;
}
.cul_hov1 {
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.cul_hov1:hover {border-color:#78adb1!important;}

.marg_new {
	margin-bottom:5px!important;
	margin-top:30px!important;
}

.g_c {
	font-size:14px;
}

#toTop { 
	display: none;
	position: fixed; 
	bottom: 20px; 
	right: 40px; 
	cursor: pointer;
	z-index: 100;
}
